RubyGems Navigation menu

runsible 0.1.6.1

Runsible runs remote commands via net-ssh with retries and alerting

Versions:

  1. 0.1.6.1 - April 14, 2015 (7.5 KB)
  2. 0.1.5.1 - April 13, 2015 (7.5 KB)
  3. 0.1.4.5 - April 13, 2015 (7.5 KB)
  4. 0.1.4.3 - April 13, 2015 (7.5 KB)
  5. 0.1.4.1 - April 13, 2015 (7.5 KB)
Show all versions (10 total)

Runtime Dependencies (3):

  • net-ssh ~> 2.7
  • pony ~> 1.0
  • slop ~> 4.0
  • Development Dependencies (1):

  • buildar ~> 2.0
  • Owners:

    Authors:

    • Rick Hull

    SHA 256 checksum:

    4906097e61fccc2a23bc70dbcf9e4e23c9ce64a2bce47a49ac91008dc12c30d2

    Total downloads 7,370

    For this version 1,636

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL

    Required Ruby Version: ~> 2

    Links: